/* =Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox
{
	cursor: default;
	list-style: none;
}

.hoverbox a
{
	cursor: default;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -50px;
	left: -50px;
	z-index: 1;
}
.hoverbox img
{
	border-color: #DDDBCA;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 0px;
	vertical-align: top;
	width: 220px;
}

/*.hoverbox ul
{
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
*/.hoverbox li
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.hoverbox .preview
{
	width: 380px;
	height: 250px;
}
